QLTS_DHKH - Lap trinh #6300

Chua hién dd thong tin trén cac bao cao co ban cta tai san

07/03/2024 10:02 - D4 Kién Trung

Status: béng Start date: 07/03/2024

Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

dir liéu da cé trong bang ctkhts nhung chura 1én gia tri ( Gia tri da khiu hao, gia tri con lai ) & cac béo cao:

cdo cd ban nhat theo ding ban chuén

Home || Cap nhat Taisan $6 Tai san Tinh khdu hao tai san * || Bao céo chi tiét Tai san

QTim  &vin  BiKétxit OTéngcong @ Khoacst & Lamtuoi
© Nam 2024, loai tai san
Xem 1-4/4 ban ghi
Tén BF Nud Ng Hung hiéu TSCD 1é kk
Ng i Mic kh Kh céc nam trudc
/11 67 000 000 13 400 000
B3& mén Han Quéc hoc 01/01/2024 22 000 000 5.00 4 400 000
B3 mén Trung Qudc hoc 01/01/2024 45 000 000 5.00 9 000 000
Home  CapnhatTaisanx | SdTaisan = | Tinhkhdu hao taisan x | Bao cao chi tiét Tai san
Q Tim (= B Két xudt @ Téng céng & Knhoa cot < Lam tuoi
© Cudiky 11 nam 2024... L
Xem 1-4/4 ban ghi
Stt Tén tai san S6 the ts Ngay mua S6 thang khau hao
d‘ l‘ l‘ d‘ l‘
Téng cong !/
/7
1 Laptop Dell BHQ.01.CD.24.00 01/01/2024 60
2 Ma&y photocopy BTQ.01.CD.24.0C  01/01/2024 60

h trong nam Kh Iy ké

Nguyén gia

67 000 000

22 000 000
45 000 000

Gt d§ kh&u hao

Check lai vi day la cac bao

/17
/7
/7
/7

Gt con lai

History

#1 - 07/03/2024 10:10 - P6 Kién Trung
- Assignee changed from Vi H6i to D6 Duy Diing

#2 - 07/03/2024 10:40 - P6 Duy Diing
- Status changed from Tao mdi to Phan hoi

- Assignee changed from D& Duy Diing to B8 Kién Trung
Em cép nhat danh sach céc bao céo 1én dé cac ban con biét lam

#3 - 07/03/2024 11:09 - B6 Kién Trung
- Assignee changed from D& Kién Trung to B Duy Ding

- Xem trudc cho em
S6 tai san
Béo céo chi tiét tai san

e Nhung a check xem vi thuc ra may céi nay toan bao cdo & ban chuén ctia minh, binh thugng néu ctr tinh kh&u hao 1a né sé 1én thoi

#4 - 09/03/2024 09:18 - P4 Kién Trung

- Assignee changed from D6 Duy Diing to D6 Kién Trung

19/04/2025

1/2




#5 - 09/03/2024 09:19 - B4 Kién Trung
- % Done changed from 0 to 100

#6 - 11/06/2024 10:51 - P4 Kién Trung

- Status changed from Phan héi to Béng
